BOARD
ID="ISADF01"
NAME="SoundBlaster by Creative Labs, Inc."
MFR="Creative Labs, Inc."
CATEGORY="OTH"
SLOT=ISA8
LENGTH=225
READID=NO
COMMENTS=
"Be sure to use Edit Resources (F6) to select the IRQ and Hex I/O Port\n
 Number."
JUMPER(1)=4
NAME="IRQ"
JTYPE=PAIRED
VERTICAL=YES
LABEL=LOC(1-4) "IRQ2" "IRQ3" "IRQ5" "IRQ7"
FACTORY=LOC(1-4) 0001
JUMPER(2)=6
NAME="I/O ADDX"
JTYPE=PAIRED
LABEL=LOC(6-1) "210h" "220h" "230h" "240h" "250h" "260h"
FACTORY=LOC(6-1) 010000
FUNCTION="Jumper Settings"
TYPE="OTH"
SUBFUNCTION="IRQ Selection"
COMMENTS=
"Be sure the view the IRQ jumper settings in Step 4 of EISA Config."
CHOICE="IRQ 7"
FREE
IRQ=7
INIT=JUMPER(1) LOC(1-4) 0001
CHOICE="IRQ 5"
FREE
IRQ=5
INIT=JUMPER(1) LOC(1-4) 0010
CHOICE="IRQ 2"
FREE
IRQ=2
INIT=JUMPER(1) LOC(1-4) 1000
CHOICE="IRQ 3"
FREE
IRQ=3
INIT=JUMPER(1) LOC(1-4) 0100
SUBFUNCTION="I/O Port Selection"
COMMENTS=
"Be sure the view the I/O Port jumper settings in Step 4 of EISA Config."
CHOICE="I/O 220h"
FREE
PORT=220h
INIT=JUMPER(2) LOC(6-1) 010000
CHOICE="I/O 210h"
FREE
PORT=210h
INIT=JUMPER(2) LOC(6-1) 100000
CHOICE="I/O 230h"
FREE
PORT=230h
INIT=JUMPER(2) LOC(6-1) 001000
CHOICE="I/O 240h"
FREE
PORT=240h
INIT=JUMPER(2) LOC(6-1) 000100
CHOICE="I/O 250h"
FREE
PORT=250h
INIT=JUMPER(2) LOC(6-1) 000010
CHOICE="I/O 260h"
FREE
PORT=260h
INIT=JUMPER(2) LOC(6-1) 000001
